/* GENERALES */
* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Poppins', sans-serif;
    color: #33373E;
}

H1, H2 {
    font-family: 'Poppins', sans-serif;
}

H1, H2, H3, H4 {
    padding: 20px 0;
}

p {
    padding-bottom: 35px;
}

.azul {
    color: #153970;
}

.amarillo {
    color: #B48A5B;
}

.rosa {
    color: #BD5358;
}

.azulcl {
    color: #B7D4FF;
}

/*** MENÚ LIGHT **/
.logo {
    max-width: 180px;
}

.navbar {
    width: 100%;
    background: none !important;
}

.navbar.background {
    background-color: #ffffff !important;
}

.navbar.scrolled {
    background-color: #ffffff !important;
}

.navbar-toggler {
    color: #153970 !important;
    background: none !important;
}

.navbar-toggler-icon {
    height: auto !important;
    background: none !important;
    margin: auto;
    font-size: 30px;
}

.navbar-toggler:focus {
    border: solid 1px #5c5c5c;
    box-shadow: none;
}

.nav-item {
    align-self: center !important;
}

.nav-item a {
    color: #153970 !important;
}

.nav-item a:hover {
    color: #BD5358 !important;
}

.nav-item.active>a {
    color: #BD5358 !important;
}

.dropdown-item.active {
    color: #BD5358 !important;
    background: none;
}

.nav-item .btn-az {
    color: #ffffff !important;
    background-color: #153970;
    border-radius: 50px;
    padding: 7px 30px;
}

.nav-item a.btn-az:hover {
    background-color: #245099;
    color: #FFFFFF!important;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #DEBA90!important;
    background-color: #00000017;
}
.nav-linkedin a {
    padding: 0;
    margin: 0;
    font-size: 40px;
    color: #BD5358 !important;
}

/** HEADER **/
.container-fluid.inicio {
    background-image: url(../img/fondo-header.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 10%;
}

header#inicio H1 {
    color: #BD5358;
}

a {
    color: #B48A5B;
    display: inline-block;
    text-decoration: none;
}
a:hover{
    color: #714D26;
    transition: all ease 1s;
}
.res-amarillo {
    color: #B48A5B;
    font-weight: 500;
}

.btn-az {
    background-color: #153970;
    color: #FFFFFF;
    border-radius: 50px;
    padding: 11px 30px;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 1rem;
    font-size: 14px;
}

.btn-az:hover {
    background-color: #245099;
    color: #FFFFFF;
    transition: all ease 1s;
}

.btn-sec {
    color: #BD5358;
    border: #BD5358 2px solid;
    border-radius: 50px;
    padding: 11px 30px;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}

.btn-sec:hover {
    background-color: #EFD7DB;
    color: #BD5358;
    transition: all ease 1s;
}

/** MIS PROYECTOS **/
.f-proyectos {
    background-image: url(../img/fondo-proyectos.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}

.f-proyectos H2 {
    color: #B48A5B;
}

.f-proyectos H3 {
    color: #153970;
}

.crt-az {
    color: #153970;
    font-weight: 300;
    font-size: 12px;
}

.btn-ve {
    background-color: #1B4C49;
    color: #FFFFFF;
    border-radius: 50px;
    padding: 11px 30px;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}

.btn-ve:hover {
    background-color: #266E69;
    color: #FFFFFF;
    transition: all ease 1s;
}

/** FOOTER **/
footer {
    background-color: #153970;
    color: #FFFFFF;
    padding: 30px;
}

footer img {
    max-width: 30%;
    padding: 25px 0;
}

/* Flecha */
.flecha {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #DC6167;
    padding: 20px;
    border-radius: 50%;
    line-height: 0px;
    transition: all ease 1s;
}

.flecha:hover {
    transform: scale(1);
    background-color: #BD5358;
}

.flecha img {
    width: 30px;
}

/** SOBRE MÍ **/
#sobremi H1 {
    color: #153970;
}

.texto-hab {
    display: inline-block;
    margin-right: 16px;
    margin-bottom: 16px;
    padding: 12px 24px;
    border: 1px solid #BD5358;
    background-color: #FFFFFF;
    color: #BD5358;
    border-radius: 40px;
    line-height: 21px;
}

.f-sobremi {
    background-image: url(../img/fondo-sobremi.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    padding-top: 65px;
}

/** Proyecto 1 **/
.container-fluid.fondo-p1 {
    background-color: #153970;
    background-image: url(../img/fondo-p1.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
    padding: 10%;
}

.fondo-p1 p {
    color: #ffffff;
}

.descripcion h4 {
    color: #1B4C49;
}

/** Proceso **/
.ico-proceso {
    max-width: 4rem;
}

.proceso h2 {
    color: #1B4C49;
}

.proceso h4 {
    color: #B48A5B;
}

li.ros {
    list-style-image: url(../img/li-ros.png);
    margin-bottom: 2rem;
}

.ros {
    padding-left: 1rem;
}

li.az {
    list-style-image: url(../img/li-az.png);
    margin-bottom: 2rem;
}

.az {
    padding-left: 1rem;
}

li.ve {
    list-style-image: url(../img/li-ve.png);
    margin-bottom: 2rem;
}

.ve {
    padding-left: 1rem;
}

li.am {
    list-style-image: url(../img/li-am.png);
    margin-bottom: 2rem;
}

.am {
    padding-left: 1rem;
}

/** Análisis de la competencia **/
.esp {
    margin-left: 20px;
    margin-right: 20px;
}

.card-competencia {
    border: 1px solid #cccccc;
    background-color: #ffffff;
    border-radius: 9px;
    text-align: center;
    max-width: 31%;
    padding: 30px 15px;
    margin-bottom: 3rem;
}

.card-competencia img {
    max-width: 70%;
    margin: 30px;
}

.sig-proy {
    background-color: #DEBA90;
    background-image: url(../img/fondo-p.svg);
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 90px;
    padding-bottom: 50px;
}

.ps-1 {
    color: #714D26;
    font-size: 2rem;
    font-weight: 600;
}

.ps-1:hover {
    color: #976632;
    transition: all ease 1s;
}

.fa-arrow-right {
    color: #714D26;
    font-size: 2rem;
    padding-left: 2rem;
}

.fa-arrow-right:hover {
    color: #976632;
    transition: all ease 1s;
}

/** Conclusión **/
.iconclusion {
    max-width: 6rem;
}


/*** Proyecto 2 ***/

/** Oportunidades **/
.card-oportunidades {
    border-radius: 9px;
    text-align: center;
    padding: 0px 36px;
    margin-bottom: 3rem;
}
.c-verde{
    border: 2px solid #1B4C49; 
    color: #1B4C49;
}
.c-amarillo{
    border: 2px solid #B48A5B;
    color: #B48A5B;
}
.c-rosa{
    border: 2px solid #BD5358;
    color: #BD5358;
}
.c-azul{
    border: 2px solid #153970;
    color: #153970;
}

/** Personas **/
.card-persona {
    border: 1px solid #cccccc;
    background-color: #ffffff;
    border-radius: 9px;
    text-align: center;
    max-width: 31%;
    padding: 0px 36px;
    margin-bottom: 3rem;
    color: #33373e;
}

.fondo-rosa {
    background-color: #DC6167;
    background-image: url(../img/ondas-top.svg);
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 50px;
}

.fondo-bottom {
    background-color: #DC6167;
    background-image: url(../img/ondas-bottom.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.redondear {
    border-radius: 10px;
}

@media (min-width: 1200px) {
    .sig-proy {
        padding-top: 130px;
    }
}

/* Large devices (less than 1200px) */
@media (max-width: 1200px) {
    .pad-img {
        padding: 3rem;
    }
}

/* Medium  devices less than 992px) */
@media (max-width: 992px) {
    a.nav-link {
        padding: 15px !important;
        border: none;
    }

    .card-competencia {
        max-width: 47%;
    }

    .card-persona {
        max-width: 47%;
    }
}

/* Small devices less than 768px) */
@media (max-width: 768px) {

    /* Inicio */
    .f-rosa {
        background-image: url(../img/fondo-proyectos.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center bottom;
    }

    .f-proyectos {
        background-image: none;
    }

    /* Sobre mi*/
    .container-fluid.inicio {
        background-image: url(../img/fondo-index.svg);
    }

    .centrar {
        text-align: center;
    }

    img.pad-img {
        max-width: 50%;
    }

    .f-sobremi {
        padding-top: 166px;
    }

    /* proyecto 1 */
    .esp {
        margin-left: 0px;
        margin-right: 0px;
    }

    .card-competencia {
        max-width: 100%;
        padding: 20px 60px;
    }

    .ps-1 {
        font-size: 26px;
    }

    /* Proyecto 2 */
    .card-persona {
        max-width: 100%;
        padding: 20px 60px;
    }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 576px) {
    .navbar {
        background-color: #ffffff !important;
    }

    /* Proyecto 1*/
    .card-proceso {
        padding: 1.5rem 8rem;
        padding: 10px 50px;
    }

    /* Proyecto 2 */
    .card-persona {
        margin-left: 10px;
        margin-right: 10px;
    }
}

/* Extra small devices (portrait phones, less than 480px) */
@media (max-width: 480px) {

    /* Proyecto 1 */
    .card-proceso {
        padding: 1.5rem 3rem;
    }

    .card-competencia {
        padding: 20px;
    }

    /* Proyecto 2 */
    .card-persona {
        padding: 20px;
    }
}